<style>
    @import url("./CSS/style2.css");
</style>

<article id="test">
            <div class="container">
                    <div class="topnav">
                            <a class="active" href="#home"> <img src="image/yoshi.png" style="width:32px ; height:32px;"/> My Application</a>
                            <div class="search-container">
                                    <form action="/action_page.php">
                                      <input type="text" placeholder="Search.." name="search">
                                      <button type="submit"><i class="fa fa-search"></i></button>
                                    </form>
                                    <a href="#contact">New Product</a>
                                  </div>
                            
                    </div>
                    
                    <div class="row">
                        <div class="col-sm-4"><img src="image/yoshi.png" width="200px" height="200px"></div>
                        <div>
                            <ul>
                                <li>TEST1</li>
                                <li>TEST1</li>
                                <li>TEST1</li>
                            </ul>  
                        </div>
                        <div class="col-sm-4"><img src="image/yoshi.png" width="200px" height="200px"></div>
                        <div>
                                <ul>
                                    <li>TEST1</li>
                                    <li>TEST1</li>
                                    <li>TEST1</li>
                                </ul>  
                            </div>
                        <div class="w-100"></div>
                        <tr></tr>
                        
                        <div class="col-sm-4"><img src="image/yoshi.png" width="200px" height="200px"></div>
                        <div>
                                <ul>
                                    <li>TEST1</li>
                                    <li>TEST1</li>
                                    <li>TEST1</li>
                                </ul>  
                            </div>
                        <div class="col-sm-4"><img src="image/yoshi.png" width="200px" height="200px"></div>
                        <div>
                                <ul>
                                    <li>TEST1</li>
                                    <li>TEST1</li>
                                    <li>TEST1</li>
                                </ul>  
                            </div>
                    </div>
                  </div>
    </article>